<div role="tabpanel" #{if active == 2}class="tab-pane active"#{/if}#{else}class="tab-pane"#{/else} id="komoditas">
    <div class="#{errorClass 'komoditas' /}">
		<span class="help-block">#{error 'komoditas' /}</span>
	</div>
	<div class="form-group">
		<label class="col-md-2 control-label">&{'akses_komoditas.label'}</label>
		<div class="col-md-9">
			<div class="radio">
				<label class="radio-inline">
					<input type="radio" name="userRoleGrup.akses_seluruh_komoditas" value="1" class="all-komoditas"
					${userRoleGrup?.akses_seluruh_komoditas ? ' checked' : ''}> &{'semua.label'} &{'komoditas.label'}
				</label>
			</div>
			<div class="radio">
				<label class="radio-inline">
					<input type="radio" name="userRoleGrup.akses_seluruh_komoditas" value="0" class="selected-komoditas"
					${!userRoleGrup?.akses_seluruh_komoditas ? ' checked' : ''}> &{'komoditas_tertentu.label'}
				</label>
			</div>
		</div>
	</div>
	<div class="tabel-komoditas" style="overflow-x: auto">
		<table class="table table-condensed" id="tblUserRole">
			<thead>
				<th><input type="checkbox" class="checkall_commodity"></th>
				<th class="header-left">&{'nama_komoditas.label'}</th>
			</thead>
			<tbody>
				#{list komoditasList, as:'k'}
				<tr>
					<td width="25" class="commodity_td">
						<input type="checkbox" name="komoditas_ids" value="${k.id}" ${komoditasSelected?.contains(k.id) ? ' checked' : ''}>
					</td>
					<td>${k.nama_komoditas}</td>
				</tr>
				#{/list}
			</tbody>
		</table>
	</div>
</div>